# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = luminancehdr
pkgbase = luminancehdr
xdata = pkgtype=pkg
pkgver = 2.6.1.1-11.0
pkgdesc = Open source graphical user interface application that aims to provide a workflow for HDR imaging
url = http://qtpfsgui.sourceforge.net/
builddate = 1776689919
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 10617194
arch = i486
license = GPL-2.0-or-later
depend = exiv2
depend = fftw
depend = gsl
depend = lcms2
depend = libraw
depend = openexr
depend = qt5-svg
depend = ccfits
depend = desktop-file-utils
depend = hicolor-icon-theme
depend = boost-libs
optdepend = hugin: align image stack functionality
makedepend = cmake
makedepend = boost
makedepend = gtest
makedepend = qt5-tools
makedepend = eigen
